Bug 519287 - Firefox silently saves .fedora.cert as fedora.cert
Summary: Firefox silently saves .fedora.cert as fedora.cert
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-25 22:10 UTC by Till Maas
Modified: 2018-04-11 06:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-26 12:36:36 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Mozilla Foundation 512676 None None None Never

Description Till Maas 2009-08-25 22:10:32 UTC
Description of problem:
I just wanted to download my new .fedora.cert in firefox but firefox stored it as fedora.cert.


Version-Release number of selected component (if applicable):
firefox-3.0.13-1.fc10


How reproducible:
always


Steps to Reproduce:
1. dowload some file
2. use .fedora.cert as filename

  
Actual results:
file is stored as fedora.cert, no warning is given.


Expected results:
store file as .fedora.cert as requested.


Additional info:

Comment 1 Matěj Cepl 2009-08-26 12:36:36 UTC
Yes, and I believe this is intentional and upstream driven (users were asking where is the file which they just downloaded), but I filed this bug in the upstream database (https://bugzilla.mozilla.org/show_bug.cgi?id=512676) to get confirmation about this.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.


Note You need to log in before you can comment on or make changes to this bug.